<?xml version="1.0" encoding="utf-8"?>
<Mod xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<Identifier>example</Identifier>
	<TargetVersion>
		<Main>1</Main>
		<Balancing>0</Balancing>
		<Minor>0</Minor>
	</TargetVersion>
	<Author>Steven Colling</Author>
	<OrderId>0</OrderId>
	<ProcessorIdentifier>brushmod</ProcessorIdentifier>
</Mod>